
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
    <title>Mini DebConf India 2011</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" href="/css/styles.css" type="text/css" />

    <script type="text/javascript" src="js/jquery.js"></script> 
	<script type="text/javascript" src="js/easySlider1.7.js"></script> 
	<script type="text/javascript"> 
		$(document).ready(function(){	
			$("#slider").easySlider({
				auto: true, 
				continuous: false,
				numeric: true
			});
		});	
	</script> 
<link href="css/screen.css" rel="stylesheet" type="text/css" media="screen" />

</head>

  <body>
    <div id="contentbox">
      <div id="HEADER">
        <div id="logo">
          <img src="/images/debconflogo-mangalore.png" width="225px" height="129px" />
        </div>
    <div id="NAVIGATION">
      <div id="TABS">
        <ul>
          <li><a href="/">Home</a></li>
          <li><a href="http://wiki.debian.org/DebianIndia/MiniDebConf2011"><strong>Wiki</strong></a></li>
          <li><a href="mailto:in.mini@lists.debconf.org">Contact Us</a></li>
          <li><a href="https://poddery.com/u/minidebconfindia">On Diaspora</a></li>
          <li class="Last"><a href="/mangalore.html">Mangalore Schedule</a></li>
        </ul>
      </div>
    </div>
<div id="sliderbox">
<div id="slider"> 
			<ul>				
				<li>
                  <h3>Mini DebConf Kerala!</h3>
                  <p><a href="http://wiki.debian.org/DebianIndia/MiniDebConf2011/Participants">Register now for the Kuttippuram Event!!</a></p>
                </li> 
				<li>
                  <h3>Mini DebConf Pune!</h3>
                  <p>
                  <a href="http://wiki.debian.org/DebianIndia/MiniDebConf2011/CountMeIn">                  
                  Register now for Pune Tour!</p>
                </a>
                </li>
				<li>
                  <h3>MiniDebConf Mangalore!</h3>
                  <p>
                  <a href="http://wiki.debian.org/DebianIndia/MiniDebConf2011/MangaloreEdition/Register">                    
                    Register now for the Mangalore Event!!</p>
                </a>
                </li>                
			</ul> 
		</div> 
</div>
</div><!-- header -->
    [an error occurred while processing this directive]
    <div id="CONTENT">
      <div id="LEFTBOX">
        
      
      <div>
      <a href='http://www.cdac.in/'><img src="logos/cdac.jpg" width="150" alt='Partner Logo' /></a>
      </div>
       <div>
      <a href='http://fudcon.fedoraproject.org/APAC/index.html'><img src="logos/fudcon-in.png" width="150" alt='Community Partner Logo' /></a>
      </div>
      <div>
	<a href="http://www.diaspune.net/"><img src="logos/diaspune-logo.png" width="150" height="40.86" alt='Diaspune Logo' /></a><br/>
	</div>
      <div>
	<a href="http://www.chambaproject.in"><img src="logos/chamba.png" width="150" alt="Chamba Project Logo" /> </a> 
	</div>
      
    </div>
    


<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<div id="TEXT">
			<h2>Latest News</h2>
<script language="JavaScript" type="text/javascript" src="http://www.kushraho.com/shfeed2js/shfeed2js.php" charset="UTF-8"></script>


<noscript>
<a href="http://http://www.kushraho.com/shfeed2js/shfeed2js.php">View RSS feed</a>
</noscript>



      <h1>When?</h1>
      <p>28<sup>th</sup> 29<sup>th</sup> and 30<sup>th</sup> October </p>
      <h1>Where?</h1>
      <p><a href="http://www.nitte.ac.in/nmamit">NMAM Institue of Technology Nitte, Karkala</a></p>
<h1><center>Schedule</center></h1>
<p><center><b>Day 1 - 28th October 2011</b></p>
<p><table border="0" cellspacing="15" cellpadding="1" class="Agenda"><colgroup><col width="183"/><col width="185"/><col width="186"/><col width="186"/></colgroup>
<tr><b><td style="text-align:left;width:4.18cm; " class="Agenda_A1">
<p class="Table_20_Heading"><b>Time</b></p></td><td style="text-align:left;width:4.233cm; " class="Agenda_A1"><p class="Table_20_Heading"><b>Speaker</b></p></td><td style="text-align:left;width:4.26cm; " class="Agenda_A1"><p class="Table_20_Heading"><b>Talk</b></p></td><td style="text-align:left;width:4.26cm; " class="Agenda_D1"><p class="Table_20_Heading"><b>Hall/Lab</b></p></td></b></tr>
<tr><td style="text-align:left;width:4.18cm; " class="Agenda_A2"><p class="Table_20_Contents">9:30 AM – 10 AM</p></td><td style="text-align:left;width:4.233cm; " class="Agenda_A2"><p class="Table_20_Contents">-</p></td><td style="text-align:left;width:4.26cm; " class="Agenda_A2"><p class="Table_20_Contents">Formal Inaugaration</p><p><a href="presentations/bubulle-address-nitte11.txt">Christian Perrier's inaugural address</td><td style="text-align:left;width:4.26cm; " class="Agenda_D2"><p class="Table_20_Contents">Shambhavi – 1<span class="T1">st</span> Floor New Building</p></td></tr><tr><td style="text-align:left;width:4.18cm; " class="Agenda_A2"><p class="Table_20_Contents">10AM – 11 AM</p></td><td style="text-align:left;width:4.233cm; " class="Agenda_A2"><p class="Table_20_Contents">Christian "bubulle" Perrier</p></td><td style="text-align:left;width:4.26cm; " class="Agenda_A2"><p class="Table_20_Contents">Contributing to Debian<br><a href="presentations/20111028-bubulle-introduction-to-debian.pdf">Slides (pdf)</a></p></td><td style="text-align:left;width:4.26cm; " class="Agenda_D2"><p class="Table_20_Contents">Shambhavi – 1<span class="T1">st</span> Floor NewBuilding</p></td></tr><tr><td style="text-align:left;width:4.18cm; " class="Agenda_A2"><p class="Table_20_Contents">11 AM – 12 PM</p></td><td style="text-align:left;width:4.233cm; " class="Agenda_A2"><p class="Table_20_Contents">Jonas Smedegaard</p></td><td style="text-align:left;width:4.26cm; " class="Agenda_A2"><p class="Table_20_Contents">Debian Pure Blends</p></td><td style="text-align:left;width:4.26cm; " class="Agenda_D2"><p class="Table_20_Contents">Shambhavi – 1<span class="T1">st</span> Floor New Building</p></td></tr>
<tr><td style="text-align:left;width:4.18cm; " class="Agenda_A2"><p class="Table_20_Contents">12 PM – 1PM </p></td><td style="text-align:left;width:4.233cm; " class="Agenda_A2"><p class="Table_20_Contents">Shirish Agarwal</p></td><td style="text-align:left;width:4.26cm; " class="Agenda_A2"><p class="Table_20_Contents">Free Culture<br><a href="presentations/flc-shirish.odp">Slides (odp)</a></p></td><td style="text-align:left;width:4.26cm; " class="Agenda_D2"><p class="Table_20_Contents">Shambhavi – 1<span class="T1">st</span> Floor New Building</p></td></tr><tr><td style="text-align:left;width:4.18cm; " class="Agenda_A2"><p class="Table_20_Contents">1 PM – 2PM</p></td><td colspan="3" style="text-align:left;width:4.233cm; " class="Agenda_D2"><p class="P3">Lunch Break</p></td></tr><tr><td style="text-align:left;width:4.18cm; " class="Agenda_A2"><p class="Table_20_Contents">2PM – 5PM</p></td><td style="text-align:left;width:4.233cm; " class="Agenda_A2"><p class="P4">Chrsitian “bubulle” Perrier</p></td><td style="text-align:left;width:4.26cm; " class="Agenda_A2"><p class="P4">Work shop on Localization in Debian</p></td><td style="text-align:left;width:4.26cm; " class="Agenda_D2"><p class="P4">Shambhavi – 1<span class="T1">st</span> Floor New Building</p></td></tr></table><p class="Standard"> </p>
<p><center><b>Day 2 - 29th October</b></center></p>
<p><table border="0" cellspacing="15" cellpadding="1" class="Agenda-2"><colgroup><col width="186"/><col width="186"/><col width="186"/><col width="186"/></colgroup><tr><td style="text-align:left;width:4.249cm; " class="Agenda-2_A1"><p class="P6"><b>Time</b></p></td><td style="text-align:left;width:4.249cm; " class="Agenda-2_A1"><p class="Table_20_Heading"><b>Speaker</b></p></td><td style="text-align:left;width:4.249cm; " class="Agenda-2_A1"><p class="Table_20_Heading"><b>Talk</b></p></td><td style="text-align:left;width:4.251cm; " class="Agenda-2_D1"><p class="Table_20_Heading"><b>Hall/Lab</b></p></td></tr><tr><td style="text-align:left;width:4.249cm; " class="Agenda-2_A2"><p class="Table_20_Contents">9AM – 10AM</p></td><td style="text-align:left;width:4.249cm; " class="Agenda-2_A2"><p class="Table_20_Contents">Kartik Mistry</p></td><td style="text-align:left;width:4.249cm; " class="Agenda-2_A2"><p class="Table_20_Contents">How to become Debian Developer – NM Process and You!</p></td><td style="text-align:left;width:4.251cm; " class="Agenda-2_D2"><p class="P4">Shambhavi – 1<span class="T1">st</span> Floor New Building</p></td></tr><tr><td style="text-align:left;width:4.249cm; " class="Agenda-2_A2"><p class="Table_20_Contents">10 AM – 10:15 AM</p></td><td style="text-align:left;width:4.249cm; " class="Agenda-2_A2"><p class="Table_20_Contents">Jonas Smedegaard and Vasudeva Kamath</p></td><td style="text-align:left;width:4.249cm; " class="Agenda-2_A2"><p class="Table_20_Contents">Introduction to Keysigning</p></td><td style="text-align:left;width:4.251cm; " class="Agenda-2_D2"><p class="P4">Shambhavi – 1<span class="T1">st</span> Floor New Building</p></td></tr><tr><td style="text-align:left;width:4.249cm; " class="Agenda-2_A2"><p class="Table_20_Contents">10:15 AM – 11:15 AM</p></td><td style="text-align:left;width:4.249cm; " class="Agenda-2_A2"><p class="Table_20_Contents">Ritesh Raj Saraf</p></td><td style="text-align:left;width:4.249cm; " class="Agenda-2_A2"><p class="Table_20_Contents">Free Software / Debian Philosophy and Design Merits</p></td><td style="text-align:left;width:4.251cm; " class="Agenda-2_D2"><p class="P4">Shambhavi – 1<span class="T1">st</span> Floor New Building</p></td></tr><tr><td style="text-align:left;width:4.249cm; " class="Agenda-2_A2"><p class="Table_20_Contents">11:15 AM – 12 PM</p></td><td style="text-align:left;width:4.249cm; " class="Agenda-2_A2"><p class="Table_20_Contents">Jonas Smedegaard</p></td><td style="text-align:left;width:4.249cm; " class="Agenda-2_A2"><p class="Table_20_Contents">FreedomBox</p></td><td style="text-align:left;width:4.251cm; " class="Agenda-2_D2"><p class="P4">Shambhavi – 1<span class="T1">st</span> Floor New Building</p></td></tr>
<tr><td style="text-align:left;width:4.249cm; " class="Agenda-2_A2"><p class="Table_20_Contents">12 PM – 12:30 PM</p></td><td style="text-align:left;width:4.249cm; " class="Agenda-2_A2"><p class="Table_20_Contents"> </p></td><td style="text-align:left;width:4.249cm; " class="Agenda-2_A2"><p class="Table_20_Contents">Mugshots</p></td><td style="text-align:left;width:4.251cm; " class="Agenda-2_D2"><p class="P4">Shambhavi – 1<span class="T1">st</span> Floor New Building</p></td></tr><tr><td style="text-align:left;width:4.249cm; " class="Agenda-2_A2"><p class="Table_20_Contents">12:30 PM – 1:30PM</p></td><td colspan="3" style="text-align:left;width:4.249cm; " class="Agenda-2_D2"><p class="P3">Lunch Break</p></td></tr><tr><td style="text-align:left;width:4.249cm; " class="Agenda-2_A2"><p class="Table_20_Contents">1:30 PM – 6 PM</p></td><td colspan="3" style="text-align:left;width:4.249cm; " class="Agenda-2_D2"><p class="P3">Packaging Session (Jonas Smedegaard and Praveen Arimbrathodiyil)</p><p class="P3">CCP-Lab 4<span class="T1">th</span> Floor New Building</p></td></tr></table>
<p><center><b>Day 3 - 30th October</b></center></p><table border="0" cellspacing="15" cellpadding="1" class="Agenda-3"><colgroup><col width="186"/><col width="186"/><col width="186"/><col width="186"/></colgroup><tr><td style="text-align:left;width:4.249cm; " class="Agenda-3_A1"><p class="P3"><b>Time</b></p></td><td style="text-align:left;width:4.249cm; " class="Agenda-3_A1"><p class="P3"><b>Speaker</b></p></td><td style="text-align:left;width:4.251cm; " class="Agenda-3_A1"><p class="P5"> <span class="T2"><b>Talk</b></span></p></td><td style="text-align:left;width:4.251cm; " class="Agenda-3_D1"><p class="P3"><b>Hall/Lab</b></p></td></tr><tr><td colspan="4" style="text-align:left;width:4.249cm; " class="Agenda-3_A2"><p class="P2">Diaspora Packaging (Praveen Arimbrathodiyil) and CDBS Based Packages (Jonas Smedegaard)</p></td></tr></table><p class="Standard"> </p>

<p></p>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    <div id="FOOTER">
      <a name="permanent_sponsors"><h3>DebConf Permanent Sponsors</h3></a>
      <a href='http://www.bytemark.co.uk/r/debian'><img src="logos/bytemark.png" alt='Sponsor Logo' /></a>
      <a href='http://www.man-da.de'><img src="logos/manda.png" alt='Sponsor Logo' /></a>
      <a href='http://www.rackspace.com'><img src="logos/rackspace.png" alt='Sponsor Logo' /></a>
      <a href='http://Www.gandi.net'><img src="logos/gandi.png" alt='Sponsor Logo'  /></a>
      <a href='http://www.linode.com/r-debconf/'><img src="logos/LinodeLogoUnder.png" alt="Sponsor Logo" /></a>
      <div style="display: inline-block; text-align: center; vertical-align: middle;">

          <a href="http://www.linux-magazine.com/"
              title="Linux Magazine"><img
              src="logos/linuxmagazine.png"
              alt="Linux Magazine"/></a>
          <div class="textlinks">
              <a href="http://www.linux-magazin.de">Germany</a>,
              <a href="http://www.linux-magazine.es">Spain</a>,<br/>
              <a href="http://www.linux-magazine.pl">Poland</a>,
              <a href="http://www.linux-magazine.com.br">Brazil</a></div>
      </div>
      <hr/>
    </div>
    <div id="COPYRIGHT">
      &copy; 2006 &ndash; 2011, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
Content is under CC-BY | Site design by Labeeb Mattra
        [an error occurred while processing this directive]
        | <a href="http://somerandomdude.net/srd-projects/sanscons/">Sanscons</a> icon pack by <a href="http://www.somerandomdude.net/">P.J. Onori</a>
        <!-- From _readme.txt
        Title :         Clearbits
        Designer :      P.J. Onori
        Email :         somerandomdude@somerandomdude.net
        URL :           http://www.somerandomdude.net/
        Description :   A collection of 16x16 pixel icons for various subjects
        Created :       1/31/06
        Use :           Consume and enjoy. Please make sure to show some love
                        and be generous with the linkage if you decide to use
                        them.
        -->
        

</div>

    </div>
</div> <!--contentbox-->
  </body>
</html>

